<?php
/**
 * Post loop content
 *
 * @package wpstream-theme
 *
 * @var WP_Query $query
 */

if ( $query->have_posts() ) :

	while ( $query->have_posts() ) {
		$query->the_post();

		include get_template_directory() . '/template-parts/single/cards/blog-card-v1.php';
	}

	wp_reset_postdata();

else :
	?>

	<p><?php esc_html_e( 'Sorry, no posts matched your criteria.', 'hello-wpstream' ); ?></p>

	<?php
endif;

?>
